html, body {
min-height:100%;
	height:100%;
	margin:0;

}

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background:url(/imgs/bg_slice.jpg) repeat-x #dfdfdf;
	min-height:100%;
	height:100%;
}

#wrapper {
	width:950px;
	margin:0 auto;
	min-height:100%;
	height:100%;
	background-color:#fff;
	position:relative;
}

#header{
	margin:0;
	background:url(/imgs/header-bg-2014.jpg) no-repeat top;
	width:950px;
	height:154px;
}

#headermenu {
	padding-top:23px;
	padding-left:45px;
}

#main {
	background-color:#fff;
	min-height:450px;
}

*html #main {height:450px;}

#content {
	width: 90%;
	font-size:12px;
	color:#232b6a;
	padding:40px 35px 45px 65px;
	min-height:550px;
}


h1{font-size:24px; font-weight:normal;margin:20px 0 6px 0;padding:0;color:#15569A}
h2{font-size:19px; font-weight:normal;margin:0 0 4px 0;padding:0;color:#}
h3{font-size:17px; font-weight:normal;margin:0 0 4px 0;padding:0;color:#}


#content p { 
	margin:0; 
	padding:0 12px 18px 0; 
	line-height:22px;
}
#content a {
	color:#15569A; 
	text-decoration:underline;
}
#content a:hover {
	text-decoration:none;
}

#bread_crumb {}


.clear {clear:both}

#home_leftcol {
	float: left;
	width: 325px;/*
	background: url(/imgs/home_popper_left.jpg) no-repeat 230px 90px;*/
	padding:30px 45px 35px 40px;
	
}

/*** Homepage Left Column   ***/

#home_leftcol h1{
	color:#969696; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:20px;
	padding:7px 0 10px;
	margin:0;/*
	padding-left:65px;
	padding-bottom:6px;*/
}
#home_leftcol p{
	color:#000000;
	font-size:11px;
	line-height:22px;
}

/*** Homepage Right Column   ***/
#home_rightcol {
	float: left;
	width: 465px;
	padding-left:30px;
	padding-right:20px;
	color:#000;
	font-size:11px;
	padding-bottom:35px;
}
/*** Homepage Right Column Top   ***/
#home_righttop h1{
	font-size:28px; 
	color:#15569a;
	margin:0;
	padding:0;
	margin-top:30px;
	padding-bottom:12px;
}
#home_righttop p{
	font-size:11px;
	line-height:22px;
	padding-right:35px;
	}
/*** Homepage Right Column Bottom   ***/
#home_rightbottom h1{color:#969696; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px;margin:0;padding:0;}
#home_rightbottom img{float:right;padding-left:20px;}


/*** Contact Form ***/
#contact_form {
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#contact_form input, #contact_form textarea, #contact_form select{
	border:1px solid #000;
	padding:2px;
	font-size:11px;
}


input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	border: 1px solid #6D6D6D;
}
option, select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #fff;
	cursor:pointer;


}

/*** Dealers ***/
#dealers {width:550px;}
#dealers th{ 
	text-align:left; 
	font-size:16px;
	color:#15569A; 
	font-weight:bold;
	padding-top:14px;
	border-bottom:1px solid #efefef;
}
#dealers .dealers_state {
	font-size:11px;
	padding-bottom:2px;
	font-weight:bold;
	padding-top:12px;
	color:#000;
	border:none;
}

#dealers td, #dealers th {
	padding:5px;
	}

.button {
	background-color:#15569A; 
	padding:2px; 
	color:#fff; 
	cursor:pointer;
	border:none;
}
.button:hover {
	background-color:#6D6D6D;
}

.discounted_price {color:#15569A}

#footer {
	padding-top:16px;
	padding-bottom:20px;
	background-color:#fff;
}

#footer, #footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555; 
	text-align:center;
	text-decoration:none;
	}
	
#footer a:hover {
	text-decoration:underline;
}

#birkey_footer, #birkey_footer a {
	color:#a7a7a7; 
	text-decoration:none;
	padding-top:4px;
}
